[gobolinux-users] scripts 2.8.4 package fail filhash check...

Daniele Maccari gobo.users at gmail.com
Mon Mar 31 00:16:13 NZDT 2008


kenneth marken wrote:
> i just tried to install the latest scripts package and got a filehash error.
>   
The same here. Probably a simple hashing error.


More information about the gobolinux-users mailing list